/* 消费日报网 */
html,body{min-width:1300px;margin:0 auto;}
body{background: #f2f2f2;marg}

a img{position: relative;}
a img::before{}
a img:hover{-webkit-transform:scale(1.02);transform:scale(1.02); 
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:0 0 10px rgba(0, 0, 0, 0.2);
    box-shadow:0 0 10px rgba(0, 0, 0, 0.2);} 


/* 列表页-003 */

.wzdh{width: 1280px;margin:0 auto;height: 60px;line-height: 60px;background: url(../images/icon-home.png) no-repeat left center;padding:0 0 0 30px;font-size: 16px;box-sizing: border-box;}
.wzdh span{color: #999;padding:0 6px;font-family: arial;}
.wzdh a{color: #999;}
.wzdh a:hover{color: #f00;}

.list-wrap{background: #fff;width: 1280px;margin:0 auto;box-shadow: 0 0 6px rgba(153,153,153,0.35);margin-top:10px;margin-bottom:40px;padding:0 20px 20px 20px;box-sizing: border-box;}

.list-left{width: 780px;}

.list-title{height: 36px;line-height: 36px;border-bottom: 2px #f7f7f7 solid;margin:20px 0 0 0;}
.list-title span{font-size: 20px;font-weight: bold;color: #d91817;border-bottom: 2px #d91817 solid;display: inline-block;vertical-align: top;padding:0 10px;}

.list-side{}
.list-side dl{border-bottom: 1px #e2e2e2 solid;padding:20px 0;}
.list-side dl dd{}
.list-side dd h3{font-size: 22px;font-weight: bold;line-height: 30px;}
.list-side dd p{width: 480px;line-height: 30px;padding:15px 0 0 0;}
.list-side dd p span{display: inline-block;vertical-align: top;color: #666;}

.list-side dl.hasimg{padding:30px 0;position: relative;padding-left:240px;height: 155px;}
.list-side dl.hasimg dt{position: absolute;top:30px;left:0;width: 220px;height: 125px;}
.list-side dl.hasimg dt img{width: 100%;height: 100%;}
.list-side dl.hasimg dd h3{height:86px;overflow: hidden;}

.list-right{width: 410px;}
.list-right ul{}
.list-right ul li{padding:30px 0 0 0;}

/* 列表页-002 */
.list-side2 dd h3{font-size: 20px;font-weight: normal;}
.list-side2 dd h4{color: #666;line-height: 24px;padding-top:10px}
.list-side2 dl.hasimg dd h3{height:30px;overflow: hidden;}
.list-side2 dl.hasimg dd h4{height:48px;overflow: hidden;}



/*页码*/
.pages{padding:50px 0 60px 0; text-align: center;font-family: Verdana;font-size: 0;}
.pages li{display: inline-block;vertical-align: top;margin:0 5px;color: #555;font-size: 14px;margin-top:10px;}
.pages li a{color: #555;background: #fff;min-width: 30px;height:30px;line-height: 28px;padding:0 10px;box-sizing: border-box; text-decoration: none;display: block;border:1px #ccc solid;}
.pages li.page-active a,.pages li a:hover{color: #fff;background: #d91817;border:1px #d91817 solid;}

/* 列表页-003-详情 */
.detail-title{border-bottom: 1px #ccc solid;padding:25px 0 15px 0;margin:0 20px;text-align: center;}
.detail-title h2{font-size: 30px;font-weight: bold;line-height: 40px;margin:12px 0 16px 0;}
.detail-title p{color:#666;padding:10px 0 0 0;}
.detail-title p span{padding:0 15px;}
.detail-s ul{font-size: 0;}
.detail-s ul li{width:35px;height:35px;display: inline-block;vertical-align: top;margin:0 15px 0 0;}
.detail-s ul li a{display:block;width: 100%;height:100%;border-radius: 50%;}
.text-small a{background: url(https://www.xfrb.com.cn/images/ditail-s.png) no-repeat -1px -1px;background-color: #ccc;}
.text-big a{background: url(https://www.xfrb.com.cn/images/ditail-s.png) no-repeat -51px -1px;background-color: #ccc;}
.text-weixin a{background: url(https://www.xfrb.com.cn/images/ditail-s.png) no-repeat -124px -1px;background-color: #ccc;}
.text-souhu a{background: url(https://www.xfrb.com.cn/images/ditail-s.png) no-repeat -173px -1px;background-color: #ccc;}
.text-qqzone a{background: url(https://www.xfrb.com.cn/images/ditail-s.png) no-repeat -222px -2px;background-color: #ccc;}
.text-qq{margin:0 !important;}
.text-qq a{background: url(https://www.xfrb.com.cn/images/ditail-s.png) no-repeat -269px -2px;background-color: #ccc;}
.detail-s ul li.text-line{width: 1px;height:25px;margin-top:5px;background: #ccc;}
.detail-s ul li a:hover{box-shadow:0 0 10px rgba(0, 0, 0, 0.5);background-color: #c60000;}

.detail-cont{padding:20px;font-size: 18px;line-height: 30px;}
.detail-cont p{font-size: 18px;line-height: 30px;margin-bottom:20px;text-align: justify;}
.detail-cont img{max-width: 100%;}

.detail-sm{background: #f2f2f2;padding:20px;font-size: 15px;line-height: 30px;text-align: justify;}

.bdsharebuttonbox{padding:0 0 10px 20px;}

/* 首页 */
.index-wrap{width: 1280px;margin: 0 auto;}
.bjf2f2f2{background: #f2f2f2;padding:0 0 30px 0;}
.bje7e7e7{background: #e7e7e7;padding:20px 0;}
.bjfff{background: #fff;padding:10px;}

/* 图片新闻 轮播1 swiper-1 */

.swiper-1{width:1280px;height:154px;text-align:center;position:relative;overflow: hidden;margin-top:30px;}

.swiper-1 .swiper-container { width: 100%; height: 100%;}
.swiper-1 .swiper-slide{position: relative;width: 100%; height: 100%;}
.swiper-1 .swiper-slide img{width: 100%;height: 100%;}

.swiper-1 #swiper-pagination1{height: 14px;top:auto;bottom:10px;text-align: right;box-sizing: border-box;z-index: 5;position: absolute;width: auto;right: 10px;left: auto;}
.swiper-1 .swiper-pagination-bullet {display: inline-block;width: 14px;height: 14px;opacity:1;border-radius: 3px;background: #333;border:1px #333 solid;color:#fff;margin: 0 5px !important;cursor: pointer;transition: width 0.3s ease-in-out;box-sizing: border-box;text-align: center;line-height: 12px;display: inline-block !important;}
.swiper-1 .swiper-pagination-bullet-active{background: rgba(255,255,255,0.6);border:1px #fff solid;}

.swiper-1 .arrow-left,
.swiper-1 .arrow-right {display: none;} 

/* 图片新闻 轮播2 swiper-2 */

.swiper-2{width:790px;height:440px;text-align:center;position:relative;overflow: hidden;border-radius: 8px;}

.swiper-2 .swiper-container { width: 100%; height: 100%;}
.swiper-2 .swiper-slide{position: relative;width: 100%; height: 100%;}
.swiper-2 .swiper-slide em{display: block;width: 100%;height: 100%;}
.swiper-2 .swiper-slide span{display: block;position: absolute;bottom:0;left:0;width:100%;background:rgba(0,0,0,0.5);text-align: left;height:30px;line-height: 30px;padding:0 120px 0 10px;box-sizing: border-box;color:#fff;text-align:left;}

.swiper-2 .swiper-slide img{width: 100%;height: 100%;}
.swiper-2 .swiper-slide span{display: block;position: absolute;bottom:0;left:0;width:100%;background: rgba(0, 0, 0, .5);text-align: left;height:50px;line-height: 50px;padding:0 200px 0 26px;box-sizing: border-box;overflow: hidden; white-space: nowrap;text-overflow: ellipsis;color:#fff;font-size: 18px;}
.swiper-2 .swiper-slide span a{color:#fff;}
.swiper-2 .swiper-slide span a:hover{color:#ef2d36;}


.swiper-2 #swiper-pagination2{height: 15px;bottom:17px;text-align: right;box-sizing: border-box;z-index: 5;position: absolute;width: auto;right: 15px;left: auto;}
.swiper-2 .swiper-pagination-bullet {display: inline-block;width: 9px;height: 9px;opacity:1;border-radius: 9px;background: #fff;margin: 0 5px !important;cursor: pointer;transition: width 0.3s ease-in-out;}
.swiper-2 .swiper-pagination-bullet-active{background: #ef2d36;width: 40px;}

.swiper-2 .arrow-left,
.swiper-2 .arrow-right {z-index: 99;width: 30px;height: 80px; top: 50%;margin-top:-40px; background: url(../images/vbg-bignews-btn2.png) 0 0 no-repeat; position: absolute;font-size: 25px; color: #fff;cursor: pointer;text-indent: -99em;display: none;} 
.swiper-2:hover .arrow-left,.swiper-2:hover .arrow-right{display: block;}
.swiper-2 .arrow-left {left: 0;border-radius: 0 10px 10px 0;}
.swiper-2 .arrow-right {right: 0;background-position: -60px 0;border-radius: 10px 0 0 10px;}

.swiper-2 .arrow-left:hover{ background-position: -30px 0;}
.swiper-2 .arrow-right:hover{background-position: -90px 0;}


.index-header{background: url(../images/bj-1.png) no-repeat;height:170px;margin-top:30px;text-align: center;}
.index-header h2{font-size: 40px;font-weight: bold;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;color: #d91817;padding:45px 30px 0 30px;}
.index-header h2 a{color: #2e2e2e;}
.index-header h2 a:hover{color: #f00;}
.index-header p{padding:10px 0 0 0;color: #666;}
.index-header p a{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;display: inline-block;vertical-align: top;max-width: 28%;position: relative;padding-left:12px;color: #666;}
.index-header p a::before{content: '';width: 4px;height: 4px;border-radius: 50%;position: absolute;top:50%;left:0;margin-top:-2px;background: #666;}
.index-header p a:hover{color: #f00;}
.index-header p span{display: inline-block;vertical-align: top;padding:0 15px;}
.index-header p span:last-child{display: none;}

.index-list1{width:455px;padding-top:2px;}
.index-list1 ul{}
.index-list1 ul li{font-size: 16px;line-height: 54px;border-bottom: 1px #9b9b9b dashed;}
.index-list1 ul li a{display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;vertical-align: top;position: relative;color: #666;padding:0 15px 0 30px;}
.index-list1 ul li a::before{content: '';width: 4px;height: 4px;border-radius: 50%;position: absolute;top:50%;left:15px;margin-top:-3px;background: #666;}
.index-list1 ul li a:hover{background: #d91817;color: #fff;}
.index-list1 ul li a:hover::before{background: #fff;}

.index-list2{padding:0 12px 12px 12px;}
.index-list2 ul{}
.index-list2 ul li{font-size: 16px;line-height: 46px;}
.index-list2 ul li a{display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;vertical-align: top;position: relative;padding-left:12px;}
.index-list2 ul li a::before{content: '';width: 4px;height: 4px;border-radius: 50%;position: absolute;top:50%;left:0;margin-top:-3px;background: #333;}
.index-list2 ul li a:hover::before{background: #f00;}

.index-list3 ul li a::before{background: #cc0033;}
.index-list3 p{padding:10px 0 8px 0;text-align: center;}
.index-list3 p img{max-width: 100%;}


.one-row{margin-top:30px;background: #fff;}
.fore-row{width: 330px;margin-top:40px;background: #fff;}
.fore-row2{width: 290px;}
.fore-row3{width: 305px;margin-top:30px;background: #fff;}

.index-jz{padding:10px 20px 30px 20px;}
.wx-row{width: 285px;background: #f3f6fb;border-radius: 8px;overflow: hidden;}
.ks-row{width: 200px;background: #f3f6fb;border-radius: 8px;overflow: hidden;}

.three-row{width: 410px;}

.xf-box{margin-top:15px;background: #fff;}
.xf-box:first-child{margin-top:30px;}

.index-banner{margin-top:30px;}
.index-banner2{margin-top:30px;}
.index-banner2 img{border-radius: 6px;overflow: hidden;height: 120px;}

.index-headline{text-align: center;position:relative;margin-top:30px;height:34px;}
.index-headline::after,.index-headline::before{content: '';width:530px;height:100%;position: absolute;top:0;}
.index-headline::after{left:0;background:url(../images/title-left.png) no-repeat right center;}
.index-headline::before{right:0;background:url(../images/title-right.png) no-repeat left center;}
.index-headline.title-xfrb::after,.index-headline.title-xfrb::before{width: 495px;}
.index-headline em{display: inline-block;vertical-align: top;height:100%;;}
.index-headline.title-jjxf em{width: 140px;background: url(../images/title-1.png) no-repeat center;}
.index-headline.title-xfrb em{width: 213px;background: url(../images/title-2.png) no-repeat center;}
.index-headline.title-jzzl em{width: 142px;background: url(../images/title-3.png) no-repeat center;}

.index-title1{border-top:1px #ec8b8b solid;height: 40px;position: relative;}
.index-title1 span{display: inline-block;vertical-align: top;border-top:4px #d91817 solid;color:#d91817;font-size: 20px;font-weight: bold;padding:0 10px;line-height: 40px;}
.index-title1 a{position: absolute;top:0;right:0;z-index:2;width: 40px;height: 40px;background: url(../images/icon-add.png) no-repeat center 12px;background-size:24px auto;}
.index-title1 a:hover{background-image: url(../images/icon-add-hover.png);background-color:#f00;}

.wx-title{text-align: center;padding:15px 0 10px 0;}
.wx-title em{display: inline-block;vertical-align: top;width: 34px;height: 34px;}
.wx-title em.icon-wx{background: url(../images/icon-wx.png) no-repeat;}
.wx-title em.icon-wb{background: url(../images/icon-wb.png) no-repeat;}
.wx-title em.icon-ks{background: url(../images/icon-ks.png) no-repeat;}
.wx-title em.icon-dy{background: url(../images/icon-dy.png) no-repeat;}
.wx-title em.icon-xhs{background: url(../images/icon-xhs.png) no-repeat;}
.wx-title span{display: inline-block;vertical-align: top;line-height: 34px;padding-left:10px;font-size: 20px;}

.wx-list{}
.wx-list ul{}
.wx-list ul::after{display: table;content: : "";}
.wx-list ul li{width: 100%; height: 160px;position: relative;margin:0 0 20px 0;border-radius: 8px; overflow: hidden;}
.wx-list ul li:last-child{margin: 0;}
.wx-list ul li em{display: block;width: 100%;height: 100%;}
.wx-list ul li em img{width: 100%;height: 100%;}
.wx-list ul li span{background: linear-gradient(180deg, transparent, rgba(0, 0, 0, .8) 65%);text-align: center;height:60px;padding:30px 10px 0 10px;box-sizing:border-box;position: absolute;bottom:0;left:0;width:100%;z-index: 2;}
.wx-list ul li span a{color:#fff;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;display: block;font-size: 16px;}
.wx-list ul li span a:hover{color:#f00;}

.wx-list dl{padding:10px 10px 0 10px;}
.wx-list dl dt{font-size: 16px;line-height: 30px;width: 175px;border-bottom: 1px #ccc solid;padding:10px 0 10px 0;}
.wx-list dl dt a{display: block;height:60px;overflow: hidden;}
.wx-list dl dd{width: 70px; height: 70px;border-radius: 4px;overflow: hidden;}
.wx-list dl dd img{width: 100%;height: 100%;}
.wx-list dl:last-child dt{border:none;}
 
.wx-list2 ul li{border-radius: 8px 8px 0 0;}
 
.ks-list{}
.ks-list img{width: 100%;border-radius: 8px;height: 340px;}

.index-list4 {height: 220px;position: relative;border-radius: 6px 6px 0 0; overflow: hidden;text-align: center;margin:10px;}
.index-list4 em{display: block;width: 100%;height: 100%;}
.index-list4 em img{width: 100%;height: 100%;}
.index-list4 span{height:40px;line-height:40px;padding:0 20px 0 20px;box-sizing:border-box;position: absolute;bottom:0;left:0;width:100%;z-index: 2;background:rgba(0,0,0,0.5);}
.index-list4 span a{color:#fff;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;display: block;font-size: 16px;}
.index-list4 span a:hover{color:#f00;}

.index-list5{padding:10px;}
.index-list5 dl{border-bottom: 1px #999 dashed;padding:20px 0;}
.index-list5 dl:last-child{border:none;}
.index-list5 dl:first-child{padding-top:0;}
.index-list5 dl dt{width: 210px;height: 130px;}
.index-list5 dl dt img{display: block;width: 100%;height: 100%;border-radius: 6px; overflow: hidden;}
.index-list5 dl dd{width: 150px;height: 120px;overflow:hidden;font-size: 16px;line-height: 24px;display: flex;align-items: center; /* 垂直居中 */padding-right:10px;margin-top:5px;    text-align: justify;}

.index-list6 ul li{line-height: 43px;}

.index-list7{padding:0 10px 0 10px;}
.index-list7 p{margin-top:10px;}
.index-list7 p img{width: 285px;height: 160px;border-radius: 6px;overflow: hidden;}
.index-list7 ul{}
.index-list7 ul li{font-size: 16px;line-height: 56px;border-bottom: 1px #9c9c9c dashed;}
.index-list7 ul li:last-child{border:none;}
.index-list7 ul li a{display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;vertical-align: top;position: relative;padding-left:12px;}
.index-list7 ul li a::before{content: '';width: 4px;height: 4px;border-radius: 50%;position: absolute;top:50%;left:0;margin-top:-3px;background: #333;}
.index-list7 ul li a:hover::before{background: #f00;}

.index-list8{}
.index-list8 dl{width: 400px;height:200px;border-radius: 8px;overflow: hidden;background: #fff;box-shadow: 0 0 10px rgba(0,0,0,0.1);margin:30px 0 0 0;padding:0 20px;box-sizing: border-box;}
.index-list8 dl:hover{background: #cc0100;}
.index-list8 dl dt{width: 120px;height:120px;border-radius:50%;overflow:hidden;border:2px #c7ced3 solid;margin-top:35px;}
.index-list8 dl dd{width: 220px;line-height: 30px;padding-top:30px;}
.index-list8 dl dd a{display: block;font-size: 18px;}
.index-list8 dl dd span{display: block;color: #666;font-size: 16px;padding-top:5px;height:90px;overflow: hidden;}

.index-list8 dl:hover dd a{color: #fff;}
.index-list8 dl:hover dd span{color: #fff;}

/* 频道页 */

/* 图片新闻 轮播3 swiper-3 */

.swiper-3{width:870px;height:490px;text-align:center;position:relative;overflow: hidden;margin-top:30px;}

.swiper-3 .swiper-container { width: 100%; height: 100%;}
.swiper-3 .swiper-slide{position: relative;width: 100%; height: 100%;}
.swiper-3 .swiper-slide em{display: block;width: 100%;height: 100%;}
.swiper-3 .swiper-slide span{display: block;position: absolute;bottom:0;left:0;width:100%;background:rgba(0,0,0,0.5);text-align: left;height:30px;line-height: 30px;padding:0 120px 0 10px;box-sizing: border-box;color:#fff;text-align:left;}

.swiper-3 .swiper-slide img{width: 100%;height: 100%;}

.swiper-3 .swiper-slide span{display: block;position: absolute;bottom:0;left:0;width:100%;background: linear-gradient(180deg, transparent, rgba(0, 0, 0, .8) 65%);text-align: left;height:100px;line-height: 70px;padding:35px 200px 0 26px;box-sizing: border-box;overflow: hidden; white-space: nowrap;text-overflow: ellipsis;color:#fff;font-size: 18px;}
.swiper-3 .swiper-slide span a{color:#fff;}
.swiper-3 .swiper-slide span a:hover{color:#ef2d36;}


.swiper-3 #swiper-pagination3{height: 15px;bottom:25px;text-align: right;box-sizing: border-box;z-index: 5;position: absolute;width: auto;right: 15px;left: auto;}
.swiper-3 .swiper-pagination-bullet {display: inline-block;width: 9px;height: 9px;opacity:1;border-radius: 9px;background: #fff;margin: 0 5px !important;cursor: pointer;transition: width 0.3s ease-in-out;}
.swiper-3 .swiper-pagination-bullet-active{background: #ef2d36;width: 40px;}

.swiper-3 .arrow-left,
.swiper-3 .arrow-right {z-index: 99;width: 30px;height: 80px; top: 50%;margin-top:-40px; background: url(../images/vbg-bignews-btn2.png) 0 0 no-repeat; position: absolute;font-size: 25px; color: #fff;cursor: pointer;text-indent: -99em;display: none;} 
.swiper-3:hover .arrow-left,.swiper-3:hover .arrow-right{display: block;}
.swiper-3 .arrow-left {left: 0;border-radius: 0 10px 10px 0;}
.swiper-3 .arrow-right {right: 0;background-position: -60px 0;border-radius: 10px 0 0 10px;}

.swiper-3 .arrow-left:hover{ background-position: -30px 0;}
.swiper-3 .arrow-right:hover{background-position: -90px 0;}

/* 图片新闻 轮播4 swiper-4 */

.swiper-4{width:390px;height:220px;text-align:center;position:relative;overflow: hidden;border-radius: 6px 6px 0 0;margin:10px 0 15px 10px;}

.swiper-4 .swiper-container { width: 100%; height: 100%;}
.swiper-4 .swiper-slide{position: relative;width: 100%; height: 100%;}
.swiper-4 .swiper-slide em{display: block;width: 100%;height: 100%;}
.swiper-4 .swiper-slide span{display: block;position: absolute;bottom:0;left:0;width:100%;background:rgba(0,0,0,0.5);text-align: left;height:30px;line-height: 30px;padding:0 120px 0 10px;box-sizing: border-box;color:#fff;text-align:left;}

.swiper-4 .swiper-slide img{width: 100%;height: 100%;}
.swiper-4 .swiper-slide span{display: block;position: absolute;bottom:0;left:0;width:100%;background: rgba(0, 0, 0, .5);text-align: left;height:40px;line-height: 40px;padding:0 100px 0 10px;box-sizing: border-box;overflow: hidden; white-space: nowrap;text-overflow: ellipsis;color:#fff;font-size: 16px;}
.swiper-4 .swiper-slide span a{color:#fff;}
.swiper-4 .swiper-slide span a:hover{color:#ef2d36;}


.swiper-4 #swiper-pagination4{height: 15px;bottom:12px;text-align: right;box-sizing: border-box;z-index: 5;position: absolute;width: auto;right: 10px;left: auto;}
.swiper-4 .swiper-pagination-bullet {display: inline-block;width: 8px;height: 8px;opacity:1;border-radius: 9px;background: rgba(255,255,255,0.6);margin: 0 3px !important;cursor: pointer;transition: width 0.3s ease-in-out;}
.swiper-4 .swiper-pagination-bullet-active{background: #fff;transform: scale(1.25)}

.swiper-4 .arrow-left,
.swiper-4 .arrow-right {z-index: 99;width: 30px;height: 80px; top: 50%;margin-top:-50px; background: url(../images/vbg-bignews-btn2.png) 0 0 no-repeat; position: absolute;font-size: 25px; color: #fff;cursor: pointer;text-indent: -99em;display: none;transform: scale(0.6)} 
.swiper-4:hover .arrow-left,.swiper-4:hover .arrow-right{display: block;}
.swiper-4 .arrow-left {left: -8px;border-radius: 0 10px 10px 0;}
.swiper-4 .arrow-right {right: -8px;background-position: -60px 0;border-radius: 10px 0 0 10px;}

.swiper-4 .arrow-left:hover{ background-position: -30px 0;}
.swiper-4 .arrow-right:hover{background-position: -90px 0;}

/* 图片新闻 轮播5 swiper-5 */

.swiper-5{width:1260px;text-align:center;position:relative;overflow: hidden;margin:10px 0 0 10px;}

.swiper-5 .swiper-container { width: 100%; height: 100%;}
.swiper-5 .swiper-slide{position: relative;width: 305px; height: 240px;background: #f7f7f7;}
.swiper-5 .swiper-slide em{display: block;width: 100%;height: 100%;}

.swiper-5 .swiper-slide img{width: 100%;height: 170px;border-radius: 6px;}
.swiper-5 .swiper-slide span{display: block;position: absolute;bottom:16px;left:0;width:100%;text-align: left;height:40px;line-height: 20px;padding:0 20px 0 20px;box-sizing: border-box;overflow: hidden;font-size: 16px;}

.swiper-5 #swiper-pagination5{display: none;}

.swiper-5 .arrow-left,
.swiper-5 .arrow-right {z-index: 99;width: 30px;height: 80px; top: 40%;margin-top:-50px; background: url(../images/vbg-bignews-btn2.png) 0 0 no-repeat; position: absolute;font-size: 25px; color: #fff;cursor: pointer;text-indent: -99em;transform: scale(0.6)} 
.swiper-5:hover .arrow-left,.swiper-5:hover .arrow-right{display: block;}
.swiper-5 .arrow-left {left: -8px;border-radius: 0 10px 10px 0;}
.swiper-5 .arrow-right {right: -8px;background-position: -60px 0;border-radius: 10px 0 0 10px;}

.swiper-5 .arrow-left:hover{ background-position: -30px 0;}
.swiper-5 .arrow-right:hover{background-position: -90px 0;}


.pd-header{text-align: center;}
.pd-header h2{font-size: 40px;line-height:60px;font-weight: bold;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;color: #000;padding:20px 0 0 0;}
.pd-header h2 a{color: #000;}
.pd-header h2 a:hover{color: #f00;}
.pd-header p{padding:15px 0 0 0;color: #000;line-height: 24px;}
.pd-header p a{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;display: inline-block;vertical-align: top;max-width: 28%;position: relative;padding-left:12px;color: #000;margin:0 20px;}
.pd-header p a::before{content: '';width: 4px;height: 4px;border-radius: 50%;position: absolute;top:50%;left:0;margin-top:-2px;background: #9b3126;}
.pd-header p a:hover{color: #f00;}

.pd-slide1{width: 375px;padding:15px 0 0 0;}
.pd-slide1 ul{border-bottom: 1px #ccc dashed;padding:5px 0 10px 0;}
.pd-slide1 ul li{font-size: 16px;line-height: 36px;}
.pd-slide1 ul li a{display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;vertical-align: top;position: relative;padding-left:12px;}
.pd-slide1 ul li a::before{content: '';width: 4px;height: 4px;border-radius: 50%;position: absolute;top:50%;left:0;margin-top:-3px;background: #333;}

.pd-slide1 ul li b a{color:#952418;font-size: 18px;font-weight: bold;}
.pd-slide1 ul li a::before{background: #952418;}
.pd-slide1 ul li a:hover{color:#f00}
.pd-slide1 ul li a:hover::before{background: #f00;}

.pd-slide1 p{text-align: right;padding:12px 0 0 0;}
.pd-slide1 p a{color:#176dd7;}
.pd-slide1 p a:hover{color:#f00;}


.pd-list1 ul li{line-height: 35px;}
.pd-list1 ul:nth-child(2){border-top:1px #999 dashed;padding-top:15px;margin-top:15px;}

.pd-list2 dl{border-bottom: 1px #ccc solid !important;padding-bottom:24px;}

.pd-left{background: #fff;margin-top: 30px;width: 845px;}

.pd-bjfff{background: #fff;margin-top: 30px;padding-bottom:20px;margin-bottom:40px;}

.pd-list3{padding:0 10px 0 10px;}
.pd-list3 dl{width: 630px;margin-top:10px;}
.pd-list3 dl dt {height: 350px;position: relative;border-radius: 6px; overflow: hidden;text-align: center;}
.pd-list3 em{display: block;width: 100%;height: 100%;}
.pd-list3 em img{width: 100%;height: 100%;}
.pd-list3 span{background: linear-gradient(180deg, transparent, rgba(0, 0, 0, .8) 65%);text-align: center;height:60px;padding:20px 20px 0 20px;box-sizing:border-box;position: absolute;bottom:0;left:0;width:100%;z-index: 2;}
.pd-list3 span a{color:#fff;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;display: block;font-size: 18px;}
.pd-list3 span a:hover{color:#f00;}

.pd-list3 ul{width: 620px;}
.pd-list3 ul li {width: 305px;height:170px;position: relative;border-radius: 6px; overflow: hidden;text-align: center;margin-top:10px;}
.pd-list3 ul li span{padding-top:18px;text-align: left;}
.pd-list3 ul li span a{font-size: 16px;line-height: 20px;text-overflow: initial;white-space: initial;}
.pd-list3 ul li .icon-play{display: block;width:34px;height: 34px;background: url('../images/icon-play.png') no-repeat center;background-size: 100% auto;position: absolute;top:50%;left:50%;margin:-34px 0 0 -17px;z-index: 2;}


/*记者专栏 swiper-6*/

.swiper-6{width:100%;height:462px;text-align:center;overflow:hidden;position:relative;box-sizing: border-box;}
.swiper-6 .swiper-container { width: 100%; height: 100%;}

.swiper-6 .swiper-slide{height:90px;}
.swiper-6 .swiper-slide dl{width: 400px;height:200px;border-radius: 8px;overflow: hidden;background: #fff;box-shadow: 0 0 10px rgba(0,0,0,0.1);margin:30px 0 0 0;padding:0 20px;box-sizing: border-box;}
.swiper-6 .swiper-slide dl:hover{background: #f1f1f1;box-shadow: 0 0 10px rgba(0,0,0,0.15);}
.swiper-6 .swiper-slide dl dt{width: 120px;height:120px;border-radius:50%;overflow:hidden;border:2px #c7ced3 solid;margin-top:35px;}
.swiper-6 .swiper-slide dl dd{width: 220px;line-height: 30px;padding-top:30px;text-align: left;}
.swiper-6 .swiper-slide dl dd a{display: block;font-size: 18px;}
.swiper-6 .swiper-slide dl dd span{display: block;color: #666;font-size: 16px;padding-top:5px;height:90px;overflow: hidden;}


.swiper-6 .arrow-left,
.swiper-6 .arrow-right {z-index: 99;width: 30px;height: 80px; top: 50%;margin-top:-40px; background: url(../images/vbg-bignews-btn2.png) 0 0 no-repeat; position: absolute;font-size: 25px; color: #fff;cursor: pointer;text-indent: -999999em;display: -none;} 
.swiper-6:hover .arrow-left,.swiper-6:hover .arrow-right{display: block;}
.swiper-6 .arrow-left {left: 0;border-radius: 0 10px 10px 0;}
.swiper-6 .arrow-right {right: 0;background-position: -60px 0;border-radius: 10px 0 0 10px;}

.swiper-6 .arrow-left:hover{ background-position: -30px 0;}
.swiper-6 .arrow-right:hover{background-position: -90px 0;}